<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Document</title>

    <link rel="stylesheet" href="./styles/style.css">

</head>
<body>
    <h1>Text</h1>
    <p>Text</p>
    <div>Text</div>
    <button>Click me</button>

</body>
</html>